WordPress.org

Make WordPress Themes

Opened 2 years ago

Closed 2 years ago

#25078 closed theme (not-approved)

THEME: Zircone – 1.0.0

Reported by: jjmrestituto Owned by: mantismamita
Priority: new theme Keywords: theme-zircone
Cc: jjmrestituto@…

Description

Zircone - 1.0.0

A simple, lightweight & clean WordPress theme. Zircone is fully responsive based on Foundation CSS Framework.

Theme URL - http://www.iris-studio.es/themes/zircone
Author URL - http://www.iris-studio.es

SVN - https://themes.svn.wordpress.org/zircone/1.0.0
ZIP - https://wordpress.org/themes/download/zircone.1.0.0.zip?nostats=1

History:

Ticket Summary Status Resolution Owner
#25078 THEME: Zircone – 1.0.0 closed not-approved mantismamita

(this ticket)

#25507 THEME: Zircone – 1.0.4 closed live mantismamita
#26544 THEME: Zircone – 1.0.5 closed live rabmalin
#27177 THEME: Zircone – 1.0.6 closed live jcastaneda
#27398 THEME: Zircone – 1.0.7 closed live jcastaneda
#27499 THEME: Zircone – 1.0.8 closed live catchthemes
#30379 THEME: Zircone – 1.0.9 closed live jcastaneda


https://themes.svn.wordpress.org/zircone/1.0.0/screenshot.png

Attachments (1)

Screen Shot 2015-06-19 at 22.31.50.jpg (31.1 KB) - added by mantismamita 2 years ago.
screenshot of Primary menu

Download all attachments as: .zip

Change History (3)

#1 @themetracbot
2 years ago

  • Owner set to mantismamita
  • Status changed from new to reviewing

#2 @mantismamita
2 years ago

  • Resolution set to not-approved
  • Status changed from reviewing to closed

Hello JJ,

Thank you for submitting your theme to the WordPress theme repository.
Your theme can not yet be approved until these corrections (in italics) have been made.

Required

Be 100% GPL and/or 100% GPL-compatible licensed.
Declare licenses of any resources included such as fonts or images.

You need to specifically declare the licences of your resources. A good place is the README.txt file for the additional resources such as Foundation 5.0, FitVids.js, pushy.js and video.js

You need to specify GPLv3 in your licence (style.css) because video.js is only compatible with GPLv3 as it uses the Apache license.

No minification of scripts or files unless provide original files.
pushy.min.js please provide the original (non-minified) version.

If a tag is used in style.css the theme should support that feature or adhere to what that tag stands for. For example custom background or header.
the custom-header tag is used but the included file is commented out in functions.php

The Screenshot should be of the actual theme as it appears with default options, not a logo or mockup.

Notes
The menu breaks layout if there are subitems so you might want to make some accommodations for that (see attached screenshot.)

your Fitvids.js does not contain the js file itself rather the source code from the Github page. https://github.com/davatron5000/FitVids.js/ You didn't use it in the theme but if you had it wouldn't work ;)

The scripts in the js>vendor directory do not appear to be in use.

Please provide an accurate .pot file as the one you have there appears to be generated by _s

Please make these corrections and resubmit the theme at which point it will be reviewed once again.

Thank you again for your submission.

Kind Regards,
Kirsten

@mantismamita
2 years ago

screenshot of Primary menu

Note: See TracTickets for help on using tickets.